@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------------*/
.menu01 li {
    background-image: url(https://sityoukaku.pref.ehime.jp/inquiry/image/icon.png);
}
.menu01 li span {
    width: 150px;
    text-decoration: none;
    margin-left: 30px;
    /*color:#000;*/
    display: block;
}
/*--------------------------------------------------------*/
.text_container {
    width: 631px;
    margin: 10px auto;
    overflow: hidden;
}
.text01 {
    width: 630px;
    margin: 20px auto;
    overflow: hidden;
    font-weight: bold;
}
.red {
    color: #F00;
    font-weight: bold;
}
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
.form_wrap {
    overflow: hidden;
    clear: both;
    width: 630px;
    margin: 0px auto 0px;
}
.form_wrap p {
    margin-bottom: 10px;
}
.form_wrap input {
    line-height: 38px;
    font-size: 14px;
}
.form_wrap textarea {
    padding-top: 3px;
    font-size: 14px;
}
.form_wrap table {
    width: 630px;
}
.form_wrap table td {
    padding: 10px 10px;
}
.form_wrap table th {
    vertical-align: text-top;
    font-weight: bold;
    text-align: left;
    padding: 5px 0px;
    text-indent: 10px;
    white-space: nowrap;
    /*background-repeat:no-repeat;
	background-position:left 7px;
	background-image:url(image/icon_foot.png);*/
}
.form_wrap table th p {
    margin-left: 12px;
}
.form_wrap span {
    color: #F00;
    font-weight: bold;
}
/*--------------------------------------------------------*/
#btn_wrapper {
    padding-bottom: 50px;
    overflow: hidden;
}
#btn {
    background-image: url(https://sityoukaku.pref.ehime.jp/inquiry/image/btn_send.png);
    overflow: hidden;
    border: 0px;
    background-repeat: no-repeat;
    background-position: left top;
    width: 190px;
    height: 48px;
    margin: 20px auto 0px 350px;
    cursor: pointer;
}
/*--------------------------------------------------------*/
textarea {
    margin-top: 2em;
}

/*--------------------------------------------------------*/
.wpcf7 .form_wrap table td input, .wpcf7 .form_wrap table td select{
	width: 100%;
	height: 40px;
}
.wpcf7 .form_wrap table td.age input{
	width: calc( 50% - 1em );
}
.wpcf7 .form_wrap table td textarea{
	width: 100%;
	height: 145px;
}

.wpcf7 #btn_wrapper{
	display: flex;
	justify-content: flex-end;
	margin-right: 145px;
}

.wpcf7 #btn_wrapper input{
	width: 190px;
	height: 50px;
	background: #DCAF0C;
	background: linear-gradient(0deg, rgba(220, 175, 12, 1) 0%, rgba(237, 217, 6, 1) 60%, rgba(220, 175, 12, 1) 96%, rgba(233, 204, 19, 1) 98%, rgba(220, 175, 12, 1) 100%);
	border: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.contactNote{
	text-align: center;
	margin-bottom: 30px;
	color: red;
	font-weight: 700;
}







/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/
/*--------------------------------------------------------*/

